<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="../styles/styles.css">
</head>
<body>
    <nav class="navigation">
        <div>DRIVER's ACCOUNT</div>
        <div class="nav-right">
            <div class="driver-email"></div>
            <button class="button-logout">Logout</button>
        </div>
    </nav>

    <div class="main-container">
        <div class="options">
            <button class="button-show-add-truck">Add Truck</button>
            <button class="button-show-trucks">Show Trucks</button>
            <!-- <button>Assign Truck</button> -->
            <button class="button-show-info">Profile Info</button>
        </div>
        <div class="options-info">
            <div class="adding-truck display-none">
                <select class="select-truck-type" name="truck-type" id="truck-type">
                    <option value="sprinter">SPRINTER</option>
                    <option value="smallstraight">SMALL STRAIGHT</option>
                    <option value="largestraight">LARGE STRAIGHT</option>
                </select>
                <button class="button-add-truck">Add</button>
            </div>
            <div class="showing-trucks display-none"></div>
            <!-- <div class="assigning-truck display-none"></div> -->
            <div class="profile-info display-none"></div>
        </div>
        
    </div>
    
    <!-- <div class="content-response"></div> -->

    <script src="../scripts/driver.js"></script>
</body>
</html>